# Type alias AsObject

AsObject: {
excludedKeysList: (Uint8Array | string)[];
nonce: number;
senderNodeAddress?: NodeAddress.AsObject;
version: string;
}

#### Type declaration

- ##### excludedKeysList: (Uint8Array | string)[]

- ##### nonce: number

- ##### `Optional` senderNodeAddress?: NodeAddress.AsObject

- ##### version: string

- Defined in src/protobuf/pb_pb.d.ts:419

Generated using TypeDoc